#menu nav li a {
  font-size:0.6em;
  padding:20px 8px;
}

#menu nav .parent > a:after {
  display:none; }

.slidertext h1 {
  font-size:1.8em;
}

.slidertext p {
  font-size:1em;
}

.slidertext div {

  display:block;
  max-width:100%;
  text-align:center;
  padding:30px 20px 30px 20px;
  background:rgba(255,255,255,0.6);
}

.link0 #section2:before {
  content:"";
  left:45%;

}


#subBanner .container {
  padding:60px 20px 60px;
}